<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mighty Morphin Power Rangers</Series>
  <Number>106</Number>
  <Web>https://www.amazon.com/dp/B0BVP44JHP</Web>
  <Summary>The Power Rangers and Omega Rangers join forces in an epic struggle against a friend-turned-foe! 
Mistress Vile’s diabolical scheme also comes to a head as she possesses an object of immeasurable power–and a sidekick with darker origins than the Rangers thought possible!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BVP44JHP]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Fantasy, Science Fiction, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
